import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetFieldOfWorks = createAsyncThunk(
  "PROVINCE_GET_FIELD_OF_WORKS",
  async () => {
    const { data, status } = await axios.get("area-activity/");
    return { data, status };
  }
);
